/* 子导航 */
.nav-menu{position: sticky;position: -webkit-sticky;width: 100%;height: 30px;line-height: 30px;background-color: #009241;padding: 15px 0 18px;text-align: center;font-size: 0;color: #c7c7c7;top: 0;z-index: 999;}
.nav-menu .nav-menu-item{display: inline-block;font-size: 18px;font-weight: lighter;}
.nav-menu-item a{color: #c7c7c7;}
.nav-menu-item.active a{color: #fff;font-weight: bold;}
.nav-menu-item span{margin: 0 13px;}
.nav-menu-item:last-child span{display: none;}

/* 三级导航 */
.nav-bar{position: sticky;position: -webkit-sticky;width: 100%;background-color: #f3f3f3;padding: 15px 0 18px;top: 0;z-index: 999;}
.nav-bar .nav-bar-content{width: 100%;max-width: 1280px;margin: 0 auto;display: flex;justify-content: center;}
.nav-bar-content .nav-bar-item{width: 240px;margin-right: 21px;}
.nav-bar-content .nav-bar-item:last-child{margin-right: 0;}
.nav-bar-item a{display: block;font-size: 16px;line-height: 22px;font-weight: lighter;color: #000;text-align: center;white-space: initial;}
.nav-bar-item a:first-child{margin-bottom: 12px;}
.nav-bar-item a img:nth-child(2){display: none;}
.nav-bar-item a img{width: 60px;max-width: 100%;}
.nav-bar-item.active a,.nav-bar .nav-bar-item:hover a{font-weight: normal;}
.nav-bar-item.active a img:nth-child(1),.nav-bar .nav-bar-item:hover a img:nth-child(1){display: none;}
.nav-bar-item.active a img:nth-child(2),.nav-bar .nav-bar-item:hover a img:nth-child(2){display: inline-block;}

/* 外运会 */
/* 外运会-外运会元素-概况 */
.overview{width: 100%;max-width: 900px;margin: 50px auto 0;font-size: 18px;font-weight: lighter;line-height: 30px;color: #2a2a2a;}
.overview p{text-indent: 2em;}
.overview h2.text-center{margin: 90px 0 20px;font-size: 24px;text-align: center;font-weight: bold;}
.overview-img{width: 100%;max-width: 1280px;margin: 70px auto 0;overflow: hidden;}
.overview-img div{float: left;width: calc((100% - 42px) / 2);margin-right: 42px;}
.overview-img div:nth-child(2n){margin-right: 0;}
.overview-img div img{max-width: 100%;}

/* 外运会-外运会元素-会标 */
.monogram-img{margin-bottom: 74px;text-align: center;}

/* 外运会-外运会元素-会歌 */
.anthem{max-width: 1280px;text-align: center;}
.anthem h2.text-center{margin-bottom: 0;}
.anthem p{text-indent: 0;}
.mt-90{margin-top: 90px;}
.overview .img{text-indent: 0;text-align: center;}
.img img{max-width: 100%;}
.max-900{max-width: 900px;margin: 0 auto;text-align: left;}

/* 外运会-外运会元素-吉祥物 */
.mt-70{margin-top: 70px;}
.mascot-name{max-width: 900px;margin: 50px auto 0;overflow: hidden;}
.mascot-name div{width: 50%;float: left;}

/* 外运会-第一篇创新-重要文件 */
.important-documents{max-width: 1280px;}
.important-documents .important-documents-img{overflow: hidden;margin-bottom: 20px;}
.important-documents-img div{float: left;width: calc((100% - 72px) / 3);margin-right: 36px;}
.important-documents-img div:last-child{margin-right: 0;}
.important-documents-img div img{max-width: 100%;}
.important-documents .max-900{max-width: 900px;margin: 0 auto;}

/* 外运会-第一篇创新-领导关怀 */
.leadership-care{max-width: 1280px;}
.leadership-care .leadership-care-content{width: 100%;overflow: hidden;}
.leadership-care-content div{float: left;width: calc((100% - 56px) / 2);margin-right: 56px;margin-bottom: 50px;}
.leadership-care-content div:nth-child(2n){margin-right: 0;}
.leadership-care-content p{text-indent: 0;}
.leadership-care-content > p:last-child{margin-bottom: 50px;}
.leadership-care-content img{max-width: 100%;margin-bottom: 25px;}

/* 外运会-第一篇创新-踊跃参赛 */
.leadership-care .leadership-care-img{width: 100%;overflow: hidden;}
.leadership-care-img div{float: left;width: calc((100% - 24px) / 4);margin-right: 8px;margin-bottom: 30px;}
.leadership-care-img div:nth-child(4n){margin-right: 0;}
.leadership-care-img div img{max-width: 100%;}

/* 外运会-第一篇创新-社会关注 */
.social-concern{max-width: 1280px;}
.social-concern .social-concern-content{width: 100%;padding: 30px 0 36px;margin: 70px 0 45px;background-color: #eff4ea;overflow: hidden;}
.social-concern-content div{float: left;width: calc((100% - 208px) / 4);margin: 0 26px;}
.social-concern-content div img{max-width: 100%;}
.social-concern-content div p{margin-top: 36px;text-align: center;text-indent: 0;white-space: nowrap;}
.social-concern .social-concern-list{margin: 0;padding: 0;background-color: #fff;}
.social-concern-list div{margin-bottom: 45px;}

/* 外运会-第一篇创新-媒体支持 */
.mt-50{margin-top: 50px;}

/* 外运会-第二篇发展 */
.max-100{max-width: 100%;}
.development{max-width: 1280px;}
.overview .indent-none{text-indent: 0;}

/* 外运会-第三篇成果-弘扬 */
.carry-forward{max-width: 1280px;}
.carry-forward .carry-forward-img{width: 100%;overflow: hidden;}
.carry-forward-img div{float: left;width: calc((100% - 54px) / 2);margin-right: 54px;margin-bottom: 45px;text-align: center;}
.carry-forward-img div:nth-child(2n){margin-right: 0;}
.carry-forward-img div img{max-width: 100%;}

/* 外运会-第三篇成果-增进 */
.carry-forward-img div p{text-indent: 0;text-align: left;}
.carry-forward-img div p:nth-of-type(1){margin-top: 35px;}

/* 外运会-第三篇成果-全国 */
.carry-forward .national-exchange-content{width: 100%;display: flex;flex-wrap: wrap;justify-content: center;margin-top: 55px;}
.national-exchange-content div{width: calc((100% - 100px) / 4);margin-right: calc(100px / 3);margin-bottom: 50px;text-align: center;}
.national-exchange-content div:nth-child(4n){margin-right: 0;}
.national-exchange-content div img{max-width: 100%;margin-bottom: 24px;}
.national-exchange-content div p{text-indent: 0;text-align: left;}

/* 外运会-第四篇风采 */

/* 外运会-第五篇光荣榜 */
.honor-roll h2.text-center{margin: 80px 0 40px;font-weight: normal;}
.honor-roll .bold{font-weight: bold;}
.max-514{max-width: 514px;margin: 0 auto;}